# Generated by Django 2.2 on 2020-04-06 10:49

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Transaction',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=100, verbose_name='title')),
                ('amount', models.IntegerField(verbose_name='amount')),
                ('transaction_type', models.CharField(max_length=50, verbose_name='transaction type')),
                ('date', models.DateTimeField(auto_now=True, verbose_name='date')),
            ],
        ),
        migrations.CreateModel(
            name='Transfer',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_time', models.DateTimeField(auto_now_add=True, verbose_name='created time')),
                ('modified_time', models.DateTimeField(auto_now=True, verbose_name='Modified time')),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
